
html {
    height: 100%;
}

body {
    margin: 0;
    padding:0;
    height: 100%;
}

.body-block{
    background-image: url("/images/marl_04c.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;


}
.header-block
{
    background-color: black;
    margin: 0;
    padding: 1px;
   
}

h1, h2 {
    color: #FFFFFF;
    font-family: "Open Sans", sans-serif;
}

h1 {
    margin:15px 20px 15px;
}
h2 {
    margin:15px 20px 15px;
}